Core - Bug # 64214

Status: Under Review Priority: Should have
Author: André Haehnel Category: File Abstraction Layer (FAL)
Created: 2015-01-09 Assigned To:

Updated: 2015-04-20 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: File does not exist Exception in file info popup

Description

In the file info popup an exception is displayed when a referenced file does not exist anymore.

1. upload an image

2. add the image to record eg. news

3. delete the record on disc

4. open the info popup (see Filelnfo.png)

Related issues:
related to Core - Bug # 61125: FAL exception if file does not exist

Rejected

2014-08-21

History

#1 - 2015-01-09 14:50 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35929

#2 - 2015-01-09 15:12 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/35929

#3 - 2015-01-23 13:09 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35929

#4 - 2015-01-23 13:39 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35929

#5 - 2015-01-30 23:09 - Gerrit Code Review

2015-08-04
Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/35929

#6 - 2015-01-30 23:10 - Frans Saris
- Sprint Focus set to On Location Sprint

#7 - 2015-01-30 23:57 - Frans Saris
- Sprint Focus deleted (On Location Sprint)

#8 - 2015-04-17 10:07 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35929

#9 - 2015-04-20 16:46 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/35929

#10 - 2015-04-20 19:49 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35929

#11 - 2015-04-20 19:52 - Gerrit Code Review

Patch set 9 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35929
